/* Font Face */
@font-face {
  font-family: 'Bauer Bodoni';
  src: url('../fonts/BauerBodoniStd-Roman.woff2') format('woff2'),
  url('../fonts/BauerBodoniStd-Roman.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

html.user-logged-in {
  margin-top: 0px !important;
}

html.user-logged-in #wpadminbar {
  top: -25px;
  opacity: 0.001;
  transition: all 0.4s;
}

html.user-logged-in #wpadminbar:hover {
  top: 0;
  opacity: 0.8;
}
/* Styles*/
body, html {
  height: 100%;
  width: 100%;
  margin-bottom: 0px;
  margin-top: 0px;
}

body {
  height: auto;
}
.responsive-menu-pro-open body {
  height: 100%;
  overflow: hidden;
}

p a {
  white-space: nowrap;
}

#page.site {
  background-color: #f5f5f5;
  width: 100%;
  overflow: hidden;
}

#main.hentry {
  margin: 0;
  margin-bottom: 0;
  max-width: 100%;
}

.wrapper {
  margin: 0;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  align-content: stretch;
}

.grid-container {
  max-width: 1220px;
  width:100%;
  margin: 0 auto;
  flex: 1;
}

.grid-container.full-width {
	max-width:100%;
}
.grid-container.columns {
  margin-bottom: 0;
}

@media (max-width:980px) {
  .grid-container {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.content-wrap .columns:last-child,
.content-wrap .columns {
  margin-top: 0;
  margin-bottom: 0;
}
/*no space between content and footer wrap*/
.block-type-content .hentry, 
.block-type-content div.entry-content,
.content-wrap,
.main-content {
  margin-bottom: 0;
  padding-bottom: 0;
}

div.clearboth {
  clear: both;
  width: 100%;
}
/* Bulma Override */
.nav {
  background-color: transparent;
}
/******************************************
   HEADERS + FONT
*******************************************/

body {
  font-size: 16px;
  line-height: 1.55em;
  color: #484848;
  font-family: 'Open Sans', Sans-serif;
  font-style: normal;
}

h1,
h1.entry-title, 
.elementor-widget-heading h1.elementor-heading-title  {
  font-size: 3.85em;
  line-height: 1.2em;
}

.main-content h1 {
  position: relative;
  margin-bottom: 0.6em;
}
 
h2, 
.elementor-widget-heading h2.elementor-heading-title {
  font-size: 3em;
  line-height: 1.14em;
}

h3, 
.elementor-widget-heading h3.elementor-heading-title  {
  font-size: 2.7em;
  line-height: 1.15em;
  letter-spacing: -0.6px;
}

h4, 
.elementor-widget-heading h4.elementor-heading-title  {
  font-size: 1.35em;
  line-height: 1.4em;

}

h5, 
.elementor-widget-heading h5.elementor-heading-title {
  font-size: 1.2em;
  line-height: 1.5em;
  letter-spacing: -0.6px;
}

h1, h2, h3, h4, h5{
  font-family: 'Bauer Bodoni', Sans-serif;
  color: #30424e;
}
/*h1, h2, h3 {
  font-weight:bold;
}*/
p {
  line-height: 1.7em;
  margin-bottom: 1.85em;
}

.large-heading h2 {
  font-size: 3.4em;
  line-height: 1em;
}
.no-heading-margin h1,
.no-heading-margin h2,
.no-heading-margin h3,
.no-heading-margin h4 {
  margin-bottom: 0;
}

.sans h1,
.sans h2,
.sans h3{
	line-height:1.4em;
}

a {
  cursor: pointer;
  color: inherit;
}

a:hover,
a:visited {
  color: #646464;
}

a.anchor {
  position: absolute;
  top: -50px;
}

h2 a,
h3 a,
h4 a,
.elementor-widget-text-editor a,
.elementor-widget-shortcode a,
.elementor-widget-theme-post-content a,
p a	{
  color: #692c2e;
  font-weight: 700;
  text-decoration: underline;
}
h2 a:hover,
h3 a:hover,
h4 a:hover,
p a:hover {
  color: #692c2e;
}

/*remove underline*/
.elementor-widget-text-editor a.underline-none,
.elementor-widget-shortcode a.underline-none,
p a.underline-none {
  text-decoration: none;
}

.content-area a,
.main-content a,
.wpb_wrapper a,
p a {
  text-decoration: underline;
  color: inherit;
}

.content-area a:hover,
.main-content a:hover,
.wpb_wrapper a:hover,
p a {
  color: #692c2e;
}

strong {
  color: inherit;
  font-weight: 600;
}

p strong {
  color: inherit;
  font-weight: 600;
}

.thin, 
.thin h1,
.thin h2, 
.thin h3, 
.thin p {
  font-weight: 200;
}

.uppercase {
  text-transform: uppercase;
}

.small, .font_small, 
.small p {
  font-size: 14px;
}

.white .wpb_wrapper a:hover {
  text-decoration: underline;
}

.white a:hover,
.vc_row .white li a:hover {
  color: #FFF;
}

.spaced p {
  margin-bottom: 1.5em;
}

.entry-content ul.list-style-none,
.entry-content .list-style-none ul {
  padding-left: 0;
}

.entry-content .list-style-none ul > li {
  list-style: none;
  margin-bottom: 1em;
  padding-left:0;
}

.main-content ol {
  padding-left: 15px;
  margin-bottom:30px;
}

.main-content ol li {
  margin-bottom: 0.8em;
  line-height: 1.45em;
}
.entry-content ul {
	margin-left:2em;
}
.entry-content ul > li{
  margin-bottom: 0.8em;
  line-height: 1.3em;
  font-size: 1em;
  position: relative;
  list-style: disc;
  position: relative;
}

ul.bullets,
.elementor-widget-shortcode ul,
.elementor-text-editor ul,
.elementor-widget-theme-post-content ul,
.lawyer-content ul {
  list-style: none;
  padding-left: 16px;
  line-height: 1.8em;
  margin-left: 16px;
}
.lawyer-content ul {
  font-size: 0.85em;
  margin-bottom: 20px;
}
.elementor-text-editor ol,
.elementor-widget-theme-post-content ol {
  padding-left: 16px;
  line-height: 1.8em;
  margin-left: 16px;
}
ul.bullets li:before,
.elementor-widget-shortcode ul li:before,
.elementor-text-editor ul li:before,
.elementor-widget-theme-post-content ul li:before,
.lawyer-content ul li:before {
  content: "\2022";
  color: #692c2e;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}

@media(max-width:768px){
   h2,
   .elementor-widget-heading h2.elementor-heading-title   {
    font-size: 2.25em;
  }
  h3 {
    font-size:1.35em;
  }
}

/* Text Columns */
@media(min-width:980px){
	.has-2-columns-desktop {
		-webkit-columns:2;
		coumns:2;
		column-gap:60px;
	}
	.has-3-columns-desktop {
		-webkit-columns:3;
		coumns:3;
		column-gap:60px;
	}
	.has-4-columns-desktop {
		-webkit-columns:4;
		coumns:4;
		column-gap:60px;
	}
}
@media(min-width:768px){
	.has-2-columns-tablet {
		-webkit-columns:2;
		columns:2;
		column-gap:60px;
	}
	.has-3-columns-tablet  {
		-webkit-columns:3;
		columns:3;
		column-gap:60px;
	}
	.has-4-columns-tablet  {
		-webkit-columns:4;
		columns:4;
		column-gap:60px;
	}
}


.aligncenter {
  text-align: center;
}

.justify ,
.justify p {
  text-align: justify;
}

/* table */
.main-content .white table th {
	color:#fff;
}
.main-content table tr:nth-child(even){
	background-color:rgba(0,0,0,0.04);
}
.main-content .white table tr:nth-child(even){
	background-color:rgba(0,0,0,0.08);
}
.main-content table th,
.main-content table td {
	padding:15px 10px;
}


/*************************************
COLORS
**************************************/
.white,
.white p,
.white h1,
.white h2,
.white h3,
.white h4,
.white li,
.white a,
.white.wpb_text_column,
.vc_row .white li a,
.white h4 a {
  color: white;
}

.grey,
.grey p,
.grey h1,
.grey h2,
.grey h3,
.grey h4,
.grey li,
.grey a,
span.grey{
  color: #646464;
}

.brown,
.brown p,
.brown h1,
.brown h2,
.brown h3,
.brown h4,
.brown h5,
.brown li,
.brown a,
span.brown{
  color: #692c2e;
}

/************************************
  UNIVERSAL UI - All WRAP 
************************************/
img {
  max-width: 100%;
  height: auto;
}

video {
  -webkit-object-fit: contain!important;
  object-fit: contain!important;
}

input {
  font-family: "Work Sans", Sans-serif;
  font-weight: 400;
}

a.more-link,
.btn,
button.btn,
a.btn,
.industry-area-content a,
input.button,
input[type=submit],
input[type=button] , 
button.frm_button_submit {
    border-radius: 40px;
    border: none;
    background-color: #c19c67;
    color: #fff;
    padding: 12px 24px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Work Sans", Sans-serif;
    font-size: .9em;
    font-weight: 700;
    line-height: 1.1em;
    min-width: 160px;
}

.elementor-button .elementor-button-text {
	font-weight:700;
}
.btn:hover,
a.btn:hover,
button.btn:hover,
.industry-area-content a:hover,
input.button:hover,
input[type=submit]:hover,
input[type=button]:hover, 
button.frm_button_submit:hover {
  background-color: #692c2e;
  color: #FFF;
}

/* Placeholder */
::placeholder {
  color: #5f6163;
}

::-webkit-input-placeholder {

 /* Chrome/Opera/Safari */
  color: #5f6163;
}

::-moz-placeholder {

 /* Firefox 19+ */
  color: #5f6163;
}

:-ms-input-placeholder {

 /* IE 10+ */
  color: #5f6163;
}

:-moz-placeholder {

 /* Firefox 18- */
  color: #5f6163;
}
/* Dark Placeholder */
.dark-grey ::-webkit-input-placeholder {

 /* Chrome/Opera/Safari */
  color: #2c2b2;
}

.dark-grey ::-moz-placeholder {

 /* Firefox 19+ */
  color: #2c2b2;
}

.dark-grey :-ms-input-placeholder {

 /* IE 10+ */
  color: #2c2b2;
}

.dark-grey :-moz-placeholder {

 /* Firefox 18- */
  color: #2c2b2;
}

input[type="url"], 
input[type="password"], 
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="text"], 
input[type="password"], 
input[type="email"], 
textarea, select {
  border: none;
  border-bottom: 1px solid rgba(0,0,0,0.15);
  box-shadow: none;
  padding: 10px 20px;
  outline: none;
  -webkit-border-radius: 0px;
  border-radius: 0!important;
  display: inline-block;
  background: transparent;
  width: 100%;
  max-width: 800px;
  font-weight: 500;
  font-size: 1.5em;
  color: #692c2e;
}

input[type="checkbox"] {
  width: auto;
}

/*form textarea {
  height: 100px;
}*/

.white input[type="number"],
.white input[type="tel"],
.white input[type="text"], 
.white input[type="password"], 
.white input[type="email"], 
.white textarea,.white  select, 
.white .wpcf7-form input {
  color: #FFF!important;
  border-color: #ccc;
  border: 1px solid;
}

input[type="number"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="email"]:focus, 
textarea:focus, select:focus {
  border-color: rgba(105,44,46,0.60);
  box-shadow: none;
  color: #692c2e;
}

.dropdown .button {
  background-color: transparent;
  border: none;
  color: #692c2e;
  padding-left: 0;
  font-size: 1em;
  height: auto;
}
.dropdown .button:focus {
  box-shadow: none;
}
.dropdown .placeholder {
  max-width: 300px;
  overflow: hidden;
  font-size: 1.5em;
  font-family: "Work Sans", Sans-serif;
  font-weight: 300;
}
.dropdown h1.placeholder {
  font-family: 'Bauer Bodoni', Sans-serif;
  font-size: 3.85em;
  white-space: normal;
  max-width: none;
}
@media (max-width: 767px) {
  .dropdown h1.placeholder {
    font-size: 3em;
  }
}

.dropdown i {
  font-size: 1rem;
  margin-top: 6px;
}
.dropdown .dropdown-content {
  padding: 0;
}
.dropdown .dropdown-scrollable {
  max-height: 400px;
  overflow-y: auto;
}
.dropdown .dropdown-item,
.dropdown .dropdown-item a {
  cursor: pointer;
  color: #692c2e;
  display: block;
  font-weight: 400;
  text-decoration: none;
  padding: 0.8rem 1rem;
}
.search-dropdown .dropdown .dropdown-item {
  line-height: 1.3;
  padding: 0;
}
.dropdown .dropdown-item:not(.keep-focus):hover
{
  background-color: #692c2e;
  color: #fff;
}
.dropdown-container {
  display: flex;
  justify-content: center;
}
.dropdown-container .dropdown-item:hover a {
  color: #fff;
}
.dropdown.white .button {
  color: #fff;
}

/* practice area dropdown */
.practice-dropdown.dropdown-container .dropdown,
.practice-dropdown.dropdown-container .button {
  position: static;
}
.practice-dropdown.dropdown-container .dropdown-menu {
  width: 1220px;
  top: -60px;
  left: -120px;
}
.practice-dropdown.dropdown-container .dropdown-trigger {
  z-index: 21;
}
.practice-dropdown.dropdown-container .dropdown-content {
  padding: 230px 0 60px;
  background-color: rgba(48, 66, 78, 0.95);
  text-align: center;
  font-family: 'Bauer Bodoni', Sans-serif;
}
.practice-dropdown.dropdown-container .dropdown-item a {
  color: #fff;
  font-size: 2.14em;
  display: inline-block;
  position: relative;
}
.practice-dropdown.dropdown-container .dropdown .dropdown-item:hover {
  background-color: transparent;
}
.practice-dropdown.dropdown-container .dropdown .dropdown-item:hover a {
  color: #C19C67;
}
.practice-dropdown.dropdown-container .dropdown .dropdown-item:hover a:after {
  content: '';
  background-color: #c19c67;
  height: 2px;
  width: 100%;
  position: absolute;
  bottom: -5px;
  left: 0;
}
@media (max-width:1020px) {
  .practice-dropdown.dropdown-container .dropdown-menu {
    width: 100vw;
    left: -20px;
  }
}
@media (max-width:767px) {
  .practice-dropdown.dropdown-container .dropdown-menu {
    width: 100vw;
    left: -10px;
  }
  .practice-dropdown.dropdown-container .dropdown-item a {
    font-size: 1.75em;
  }
}

/* Author posts filter */
.dropdown .dropdown-item.author-option.hidden {
  display: none;
}

.search-submit {
  margin-top: 15px;
}

.ui-autocomplete {
  box-shadow: 0px 2px 15px 0px rgba(0,0,0,0.1);
  position: absolute;
  top: -1px;
  z-index: 100;
}
.ui-autocomplete li a {
  /*border-bottom: 1px solid #efefef;*/
  background-color: rgba(40, 40, 51, .9);
  color: #fff;
  display: block;
  padding: 8px;
  cursor: pointer;
}
.ui-autocomplete li.ui-state-focus a {
  background-color: rgba(66, 66, 77, 0.9);
  color: #ffffff;
}
.ui-autocomplete li:last-child {
  border: none;
}

/** Formidable Forms **/
#form_contact-form .frm_html_container {
  margin-bottom: 0;
}

#main .frm_inside_container > label.frm_primary_label {
  display: none;
}

.frm_html_container  > label {
  font-size: 20px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
}

.dark-grey .frm_html_container > label {
  color: #2c2b2b;
}

.with_frm_style form textarea {
  height: 100px;
}



/** BREADCRUMBS **/
.breadcrumbs {
  display: inline-block;
  width: 100%;
  top: 0;
  padding: 15px 0;
  position: relative;
  margin-bottom: 0;
  min-height: 26px;
  line-height: 26px;
  color: #FFF;
}

.breadcrumbs a {
  font-weight: 600;
}

.breadcrumbs .sep {
  vertical-align: middle;
  line-height: 1.2em;
  margin-left: 10px;
  position: relative;
  top: -0.1em;
}
/* SCROLL BARS*/
div::-webkit-scrollbar-track,
iframe::-webkit-scrollbar-track {
  border-radius: 10px;
  background-color: white;
}

div::-webkit-scrollbar,
iframe::-webkit-scrollbar {
  width: 3px;
  background-color: transparent;
}

div::-webkit-scrollbar-thumb,
iframe::-webkit-scrollbar-thumb {
  border-radius: 2px;
  background-color: rgba(0,0,0,0.25);
}

/* Pagination */
.main-content .pagination-container {
  margin-bottom: 40px;
  margin-top: 40px;
  display: inline-block;
  width: 100%;
}

.main-content .pagination {
  text-align: center;
}

.main-content .pagination h2 {
  display: none;
}

.main-content .pagination .nav-links {
  margin: 0 auto;
}

.main-content .pagination .nav-links > * {
  background-color: transparent;
  display: inline-block;
  padding: 0 0.25em;
  margin-right: 3px;
  text-decoration: none;
  border: 2px solid #fff;
  height: 40px;
  line-height: 40px;
  font-weight: normal;
  font-size: 1em;
}

.main-content .pagination .nav-links > a.prev i,
.main-content .pagination .nav-links > a.next i {
  line-height: 30px;
}

.main-content .pagination .nav-links > a:hover ,
.main-content .pagination .nav-links > span.current {
  background-color: #fff;
  border-color: #fff;
  color: #2c2b2b;
}

/** POSTS FEED **/
.no-posts-error {
  padding: 0 12px;
}
.posts-feed .column {
  position: relative;
}
.posts-feed article {
  background: #30424e;
  padding: 30px;
  margin-bottom: 0;
  animation: fadeIn 0.5s linear;
  height: 100%;
}
.posts-feed article.archive-news {
  background: #692d2f;
}
.posts-feed article .posted-on {
  font-family: 'Bauer Bodoni', Sans-serif;
  margin-bottom: 20px;
}
.posts-feed article .posted-on .day {
  font-size: 2.85em;
  line-height: 1.1em;
  display: block;
}
.posts-feed article .posted-on .month {
  font-size: 1.16em;
  display: block;
}
.posts-feed article .author {
  font-size: 0.85em;
  font-weight: 500;
  margin-bottom: 20px;
}
.posts-feed article .sep {
  border-bottom: 2px solid #fff;
  display: inline-block;
  width: 40px;
  vertical-align: middle;
  margin-right: 5px;
}
.posts-feed article .entry-title {
  font-size: 1.57em;
  line-height: 1.18em;
  margin-bottom: 64px;
}
.posts-feed article .entry-title a {
  font-weight: 400;
  text-decoration: none;
}
.posts-feed article .entry-title a:hover {
  text-decoration: underline;
}
.posts-feed .entry-header a.btn {
  bottom: 30px;
  position: absolute;
}

.loadmore-container {
	text-align:center;
	padding-top:20px;
	    display: inline-block;
    width: 100%;
}
/**SWIPER **/ 
.swiper-slide > .column {
	height: 100%;
	padding:0;
}
.swiper-slide a.btn {
	bottom: 30px;
	position: absolute;
}
/* navigation arrows */
.swiper-outer-container {
  position: relative;
}
.swiper-button-next,
.swiper-button-prev {
  background-image: none;
  color: #30424e;
  font-size: 44px;
  text-align: center;
  line-height: 50px;
}
.swiper-button-next:focus,
.swiper-button-prev:focus {
  outline: 2px solid #818a91;
}
.swiper-button-next:after,
.swiper-button-prev:after {
  content: none;
}
.swiper-button-next {
  right: -55px;
}
.swiper-button-prev {
  left: -55px;
}
.swiper-container.posts-feed .swiper-slide {
  background: #30424e;
  height: auto;
}
@media(max-width:767px) {
  .swiper-button-prev {
    left: -40px;
  }
  .swiper-button-next {
    right: -40px;
  }
}

/* pagination */
.swiper-pagination {
  position: static;
  line-height: 1em;
  margin-top: 25px;
}
.swiper-pagination-bullet {
  background-color: #c19c67;
  opacity: 1;
  height: 12px;
  width: 12px;
}
.swiper-pagination-bullet-active {
  background-color: #692c2e;
}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 8px;
}

/** Sort **/
.columns.sort-posts {
	justify-content: space-between;
}
.sort-posts h4 {
	color: #692c2e;
	    font-family: "Work Sans", Sans-serif;
		font-weight:bold;
}
form#sort-posts {
  display:flex;
  flex-wrap: wrap;
}
#sort-posts .dropdown-trigger {
  margin: 5px;
  display: inline-block;
  padding: 5px 15px;
}
#sort-posts .dropdown-trigger:hover,
#sort-posts .dropdown-item.active {
	background-color: #30424e;
  color: #fff;
}
#sort-posts .dropdown-trigger {
  cursor: pointer;
}
#sort-posts .dropdown-trigger label {
  margin-right: 12px;
  color: #692c2e;
  font-weight:600;
}
#sort-posts .dropdown-trigger:hover label,
#sort-posts .dropdown-item.active label {
  color: #fff;
}
#sort-posts .dropdown-item input[type="radio"] {
	display:none;
	z-index:-1;
}
#sort-posts #author-search {
  min-width: 200px;
}
@media(max-width: 768px) {
  form#sort-posts {
    margin-right: 100px;
  }
}

/**************************************
UNIVERSAL RESPONSIVE + ANIMATION 
***************************************/
p, h1, h2, h3, h4, button, 
 a, input , img {
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}

div {
  transition: background-color 0.5s ease;
}
/* Fade In */
@-webkit-keyframes fadein {

  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadein {

  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-webkit-keyframes slideleft {
    100% { left: 0; }
}

@keyframes slideleft {
    100% { left: 0; }
}
@-webkit-keyframes slideright{
    100% { right: 0; }
}

@keyframes slideright {
    100% { right: 0; }
}
/***********************************
   ELEMENTOR
************************************/

/***********************************
    HEADER
************************************/
header .header-wrap {
  /*position: fixed;
  top: 0;
  left: 0;
  height:100px;
  width: 100%;
  z-index: 995;
  background-color: #fff;
  display:inline-block;
  height:100px;
  box-shadow: 0 1px 5px rgba(55,55,55,0.1);*/
  z-index: 1000;
}

header .header-wrap.scroll-style {
  background-color: rgba(105, 44, 46, 0.9);
  /*position: fixed;*/
	/*top:0;*/
	/*left:0;*/
	/*width: 100%;*/
  box-shadow: 0 1px 5px rgba(55,55,55,0.1);
}


/***** Nav / Logo *****/
.header-wrap .grid-container {
  margin-bottom: 0;
}

.header-wrap > .grid-container > .columns {
  align-items: flex-end;
  margin-left:0;
  margin-right:0;
}

.main-logo {
  margin-bottom: 0;
    max-width: 175px;
    width: 175px;
    margin-top: 20px;
}

.main-logo a.logo {
  height: auto;
}

.main-logo img.logo-img, 
.main-logo .logo-img svg {
	height: 100%;
	height: auto;
	width:100%;
	max-height: 100%;
	display: block;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;

}
.main-logo img.logo-img {
	height:auto;
	width:auto;
}
.main-logo .logo-img {
  width: 100%;
}

@media(max-width:768px){
	.main-logo {
	  max-width: 170px;
	  width: 170px;
	  margin-top:10px;
	}

}

/* Privacy and Term Links */
@media(max-width: 768px) {
  footer .term-links .elementor-icon-list-item {
    flex: 0 0 calc(50% - 30px);
  }
  footer .term-links .elementor-icon-list-item:first-child a {
    justify-content: flex-end;
  }
  footer .term-links .elementor-icon-list-item:last-child a {
    justify-content: flex-start;
  }
}

/* Social Links */
ul.social-links  {
  padding-left:0;
  display:flex;
}
.social-links li {
  margin-right:10px;
  list-style:none;
}
.social-links > li.social-link:before {
  display:none;
}
.social-links li i {
  font-weight: normal;
}
header .social-links li i {
  font-size: 16px;
  width: 1.25em;
}
footer .social-links {
  justify-content:flex-end;
}
footer .social-links li {
  margin-right:0;
  margin-left:15px;
}
footer .social-links li i {
  font-size: 22px;
}
/***********************************
    TITLE WRAP
************************************/
.title-wrap {
  position: relative;
  width: 100%;
  height: auto;
  margin-top: 0;
  margin-bottom: 0 !important;
  text-align: left;
  transition: all 0.6s;
  background-color:#fff;
  background-size: cover;
  background-position: center ;
  background-repeat: no-repeat;
  padding-top:150px;
  padding-bottom:150px;
}

.title-wrap:before {
    opacity: 0.75;
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9;
    background:rgba(1,1,1,0.1);
}

.title-wrap .columns:last-child {
  margin-bottom: 0;
}

.title-wrap .main-title {
	position: relative;
	z-index: 20;
	margin: auto;
	display: flex;
  align-items: center;
     

}

.title-wrap .main-title h1 {
    position: relative;
    font-size: 3.5em;
    display: inline;
    line-height: 1.1em;
    font-weight: 800;
    color: #fff;
    width: 100%;
}

.title-wrap .main-title h3 {
	display: inline-block;
	width:100%;
	 color:#fff;
	 position:relative;
}

.title-wrap .main-title h3:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -1em;
    width: 2.5em;
    height: 4px;
    background: #85C440;
}
.title-container > .column {
	padding: 30px;
	position:relative;
}

.title-container > .title-column {
	text-align: center;
}

/***************************************
            CONTENT WRAP 
***************************************/
.content-wrap {
  min-height: 50vh;
  position: relative;
  z-index: 30;
  padding-top:85px;
}

.content-wrap .grid-container {
	max-width: 1220px;
}

.entry-content,
.entry-summary,
 article {
  margin-top: 0;
  padding-top: 0;
}

article.page {
  width: 100%;
  margin-bottom: 0;
  padding-bottom: 0;
}

.main-content h1.entry-title {
  position: relative;
  margin-bottom: 20px;
}

.main-content {
  padding-top: 0;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.main-content.columns {
  margin-left: 0;
  margin-right: 0;
}

/**** LOOP/GRID *****/

.main-content > article article {
	height:100%;
	  margin-bottom: 30px;	
	    padding-top: 0;
  padding-left:20px;
	padding-right:20px;
}
.main-content article .grid-item-content {
    padding-bottom: 0;
    height: 100%;
	display:flex;
	flex-direction:column;
}
.main-content article .grid-item-content.no-thumb, 
.main-content article .grid-item-content.no-thumb  .content-container {
	display: flex;
    align-content: center;
    align-items: center;
	flex-direction: row;
	min-height: 260px;
}
.grid-item-content  .content-container {
    width: 100%;
    padding: 20px 30px;
        display: flex;
    flex-direction: column;
    height: 100%;
	box-sizing: border-box;
}
.post-thumb-container  {
    overflow: hidden;
    max-height: 300px;
	height:100%;
	min-height:300px;
}
.post-thumb-container a {
    max-height: 300px;
    height: 300px;
	    width: 100%;
    display: inline-block;
    overflow: hidden;
    overflow: hidden;
    position: relative;
}

.post-thumb-container a:after {
	position:absolute;
	width:100%;
	height:100%;
	content:'';
	left:0;
	bottom:0;
	background-color:#85C440;
	opacity:0;
	transition:all 0.7s;
}

.post-thumb-container a:hover:after {
	opacity:0.75;
}
.post-thumb-container .hover {
    position: absolute;
    height: 40px;
    width: 100px;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 38px;
    border: 2px solid #fff;
    font-weight: normal;
    color: #fff;
    left: 0;
    right: 0;
    top: calc(50% - 20px);
    margin: auto;
    opacity: 0;
    z-index: 20;
    text-align: center;
	transition:all 0.7s;
}
.post-thumb-container a:hover .hover  {
	opacity:1;
}
.main-content img.post-thumbnail {
    position: absolute;
    left: 50%;
    top: 50%;
    height: auto;
    width: auto;
	min-height: 100%;
    max-width: none;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

.grid-item-content  .posted-on {
	 color: #444;
	font-size:14px;
}
.main-content article header > a {
	display:inline-block;
	width:100%;
	height:auto;
	max-height: 320px;
    overflow: hidden;
}

.grid-item-content header .entry-title {
	padding-bottom: 5px;
	font-size: 1.2em;
	padding:  0;
	line-height:1.2em;
	font-weight: bold;
	margin-top:0;
	margin-bottom:0;
	position: relative;
	z-index:10;
}
.main-content article .entry-title a {
 text-decoration: none;
 	font-weight: bold;
	color:#85C440;
}
.main-content article .entry-title a:hover {
	text-decoration:underline;
}

.main-content article .entry-summary {
padding-bottom:15px;
margin-top:0;
    display: flex;
    flex-grow: 1;
}
.main-content article .entry-summary p {
margin-bottom:15px;
color:#545454;
}

.grid-item-content .post-categories li {
	float:left;
	list-style:none;
	margin-right:8px;
	margin-bottom:8px;
	width: auto;
}
.grid-item-content .post-categories li a {
	color:#fff;
	font-size:14px;
	text-decoration:none;
  padding: 2px 8px;
  background-color: rgba(0, 0, 0, 0.1);
  display: inline-block;
}
.grid-item-content .post-categories li a:hover {
	background-color: rgba(0, 0, 0, 0.2);
}

/***************************************
            Shortcodes
***************************************/

.social-media-links {
  display: flex;
}

.social-media-links a {
  color: #275D90;
}
.social-media-links a:hover {
  color: #85C440;
}

.social-media-links i {
  font-size: 60px;
}

.social-media-links .social-link {
  margin-right: 30px;
}

.social-media-links .social-link:last-child {
  margin-right: 0;
}

.article-areas {
  margin-left: 5px;
}

/* Lawyers */
.lawyer-nav i {
  font-size: 40px;
  color: rgba(255,255,255, 0.5);
}
.lawyer-nav-prev {
  text-align: left;
}
.lawyer-nav-next {
  text-align: right;
}
.lawyer-skills h3,
.lawyer-content h3 {
  color: #000;
  font-size: 1.14em;
  font-weight: 600;
  font-family: "Work Sans", Sans-serif;
  line-height: 1.25em;
  margin-bottom: 20px;
}
.single-lawyers li.skill-item, 
.lawyer-skills ul.practice-areas li  {
  line-height: 2.16em;
  font-family: "Open Sans", Sans-serif;
  font-size: 0.85em;
}
/* Lawyers Archive */
.lawyer-list a {
  display: block;
  line-height: 0;
  position: relative;
}
.lawyer-list .info {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 20px;
}
.lawyer-list .info h3 {
  font-size: 1.78em;
}
.lawyer-list .info h4 {
  font-size: 1em;
  font-family: "Open Sans", Sans-serif;
  font-weight: 500;
  letter-spacing: -0.6px;
}
.lawyer-list .divider {
  display: block;
  width: 20px;
  border-bottom: 1px solid #fff;
  margin: 10px 0;
}
.lawyer-list .quote-container {
  padding: 24px;
}
.lawyer-list p {
  font-family: 'Bauer Bodoni', Sans-serif;
  line-height: 1.25em;
}
.lawyer-list .quote {
  color: #5f6163;
  font-size: 1.4em;
  margin-bottom: 20px;
}
.lawyer-list .quote-author {
  color: #212227;
  font-size: 1.42em;
  margin-bottom: 0px;
}
.lawyer-list .column {
  position: relative;
  transition: all 0.3s;
}
.lawyer-list .column:hover:not(.quote-col) {
  transform: scale(1.1);
  z-index: 1;
  -webkit-box-shadow: 0 0 28px rgba(0,0,0,0.40);
  -moz-box-shadow: 0 0 28px rgba(0,0,0,0.40);
  box-shadow: 0 0 28px rgba(0,0,0,0.40);
}
@media (max-width: 767px) {
  .lawyer-list .swiper-slide a {
    max-height: 350px;
  }
  .lawyer-list .quote-col:nth-child(6) {
    order: 8 !important;
  }
  .lawyer-list .quote-col:nth-child(15) {
    display: none !important;
  }
  .lawyer-list .quote-col:nth-child(16) {
    order: 18 !important;
  }
  .lawyer-list .quote-col:nth-child(25) {
    order: 50 !important;
  }

  .lawyer-list .quote-col {
    background-color: #f5f5f5;
    text-align: center;
  }
  .lawyer-list .quote-container {
    background-color: #fff;
    margin: 0 6%;
    padding: 12% 10%;
  }
}


/* Lawyer Filter Input */
.search-filter {
  max-width: 250px;
}
.search-filter.centered {
  margin: auto;
}
.search-filter .control {
  margin-bottom: 0;
}
.search-filter .control .icon {
  height: 3.5em;
}
.search-filter .icon i {
  color: #000;
  font-size: 20px;
}
.search-filter.white .icon i {
  color: #b1b1b1;
}
.search-filter .control.has-icons-left .input{
  padding-left: 2em;
  font-weight: 300;
}
.search-filter.white .control.has-icons-left .input {
  border: none;
  border-bottom: 1px solid #b1b1b1;
}
.search-filter.white .control.has-icons-left .input:focus {
  border-bottom: 1px solid #fff;
}
.search-filter.white .control.has-icons-left .input::placeholder {
  color: #b1b1b1;
}

/* Career (Job Postings) */
.job-postings h2 {
  font-size: 2.14em;
  margin-bottom: 10px;
}
.job-postings h5 {
  font-family: "Work Sans", Sans-serif;
  font-size: 1em;
  font-weight: 500;  
}
.job-postings .btn {
  margin-bottom: 60px;
}
.job-postings .divider {
  display: block;
  border-bottom: 1px solid rgba(48, 66, 78, .2);
  margin-bottom: 30px;
}
.job-postings .columns:last-child .divider {
  display: none;
}
@media (max-width:767px) {
  .job-postings .divider {

  }
}

/* Practice Area */
.practice_area .elementor-widget-theme-post-content h3 {
  color: #692c2e;
  font-family: "Work Sans", Sans-serif;
  font-weight: 600;
  font-size: 1.57em;
  letter-spacing: -0.6px;
  margin: 45px 0 20px 0;
}

/* Industry Area */
.industry-area-content h3,
.industry-area-content h4 {
  font-family: inherit;
  font-weight: 600;
  margin-bottom: 10px;
}

.industry-area-content h3 {
  color: #692c2e;
  font-size: 1.4em;
}

.industry-area-content h4 {
  font-size: 1em;
}

.industry-area-content p {
  margin-bottom: 1.5em;
}

.industry-area-content p a {
  line-height: calc(1.1em + 36px);
  margin-right: 15px;
}

/***************************************
         Elementor 
****************************************/

/* Container */
.elementor-section.elementor-section-boxed>.elementor-container {
  max-width: 1220px;
}

/* Sections */
section.elementor-element {
  padding: 48px 0;
}
section.elementor-element.elementor-inner-section {
  padding: 0;
}
/* First and last body section additional padding */
section.elementor-element.first-section {
  padding-top: 100px;
}
section.elementor-element.last-section {
  padding-bottom: 100px;
}

/* Spacing - Reduce the need for negative margins */
.elementor-widget:not(:last-child) .elementor-widget-container {
  margin-bottom: 36px;
}

/* Typography */
.elementor-text-editor p:last-child,
.elementor-widget-theme-post-content p:last-child {
  margin-bottom: 0;
}

/* Button */
.elementor-widget-button a.elementor-button, 
.elementor-widget-button .elementor-button,
a.btn {
  border-radius: 40px;
  border: none;
  background-color: #c19c67;
  color: #fff;
  display: inline-block;
  padding: 12px 24px;
  text-decoration:none;
  text-transform: uppercase;
  text-align: center;
  font-family: "Work Sans", Sans-serif;
  font-size: .9em;
  font-weight: 700;
  line-height: 1.1em;
  min-width: 160px;
}
.elementor-widget-button .elementor-button:hover,
a.btn:hover {
  background-color: #692c2e;
  color: #FFF;
}

/* Contact Form */
.cta-contact-form .elementor-field-label {
  -webkit-flex-basis: 175px;
  -ms-flex-preferred-size: 175px;
  flex-basis: 175px;
  text-align: right;
  padding-right: 3%;
}
.cta-contact-form .elementor-form-fields-wrapper .elementor-field-group .elementor-field,
.cta-contact-form .elementor-form-fields-wrapper .elementor-field-group .elementor-field-subgroup {
  -webkit-flex-basis: calc(100% - 3% - 175px);
  -ms-flex-preferred-size: calc(100% - 3% - 175px);
  flex-basis: calc(100% - 3% - 175px);
  flex-grow: 1;
  flex-shrink: 1;
}
.cta-contact-form .elementor-field-type-checkbox,
.cta-contact-form .elementor-field-type-submit {
  margin-left: auto;
}
.cta-contact-form .elementor-field-type-checkbox .elementor-field-option input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.cta-contact-form .elementor-field-type-checkbox .elementor-field-option label {
  font-size: 1em !important;
  font-family: "Work Sans", Sans-serif !important;
  font-weight: 400 !important;
  position: relative;
  cursor: pointer;
  display: block;
}
.cta-contact-form .elementor-field-type-checkbox .elementor-field-option label:before {
  content: '';
  background-color: #c19c67;
  border-radius: 4px;
  padding: 10px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 5px;
  position: absolute;
}
.cta-contact-form .elementor-field-type-checkbox .elementor-field-option label span {
  display: block;
  margin-left: 30px;
}
.cta-contact-form .elementor-field-type-checkbox .elementor-field-option input:checked + label:after {
  content: '';
  display: block;
  position: absolute;
  top: 2px;
  left: 7px;
  width: 6px;
  height: 14px;
  border: solid #ffffff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.cta-contact-form .elementor-field-group .elementor-field-textual:focus {
  box-shadow: none;
  border-color: rgba(105,44,46,0.60) !important;
}
.cta-contact-form .elementor-field-group .elementor-field-textual::placeholder {
  opacity: 0.5;
}
.cta-contact-form .label-link {
  color: #692c2e;
  font-weight: 600;
  text-decoration: underline;
}
@media (max-width: 767px) {
  .cta-contact-form .elementor-field-type-checkbox .elementor-field-option label {
    padding-right: 15px;
  }
  .cta-contact-form .elementor-field-label,
  .cta-contact-form .elementor-form-fields-wrapper .elementor-field-group .elementor-field,
.cta-contact-form .elementor-form-fields-wrapper .elementor-field-group .elementor-field-subgroup {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    text-align: left;
    padding-left: 0;
  }
}

/* Search Form */
.elementor-search-form .elementor-search-form__input {
  max-width: 100%;
}
/* Header search */
.header-search-icon a.top-level-link:after {
  font-family: "Font Awesome 5 Pro";
  content: '\f002';
  font-size: 16px;
/*  position: absolute;
  top: 35%;
  right: 4px;*/
  color: #fff;  
}
.header-search-icon .jet-menu-title{
  display: none;
}

/* Flex Helpers */
.flex-2-1 .elementor-widget-wrap {
  display: flex;
  align-items: center;
}
.flex-2-1 .elementor-widget-wrap .elementor-widget:first-child {
  flex: 2;
}
.flex-2-1 .elementor-widget-wrap>.elementor-element {
  width: auto;
  margin: 0;
}

/* Jet Mega Menu*/
.jet-sub-mega-menu {
  background-color: transparent;
}
.jet-desktop-menu-active .jet-sub-mega-menu {
  z-index: -1;
}
.jet-desktop-menu-active .jet-sub-mega-menu,
.jet-desktop-menu-active .jet-menu--animation-type-fade .jet-mega-menu-item.jet-menu-hover .jet-sub-mega-menu {
  top: -35px;
}
.admin-bar.jet-mobile-menu-active .jet-mobile-menu-toggle-button {
  top: 16px;
}
.jet-mobile-menu-toggle-button .jet-menu-toggle__icon {
  font-size: 20px;
}

@media (max-width:1030px) {
  .jet-menu-container {
    display: none;
  }
}

/* Responsive Menu Pro */

.responsive-menu-pro-open #responsive-menu-pro-wrapper {
  pointer-events: auto;
  z-index: 99;
}
.responsive-menu-pro-open #responsive-menu-pro-container {
  pointer-events: none;
  z-index: 98;
}
.responsive-menu-pro-open div#responsive-menu-pro-mask {
  z-index: 95;
}
.responsive-menu-pro-open #responsive-menu-pro-container #responsive-menu-pro-title {
  padding: 0;
}
#responsive-menu-pro-wrapper {
  max-height: 100%;
  overflow-y: auto;
  padding: 70px 30px 30px !important;
}
#responsive-menu-pro>li:first-child a {
  border-top: none !important;
}
#responsive-menu-pro-container #responsive-menu-pro-search-box {
  padding: 8px 0 !important;
  position: relative;
}
#responsive-menu-pro-container #responsive-menu-pro-search-box input {
  font-weight: 300;
  font-size: 16px;
  padding: 0;
}
#responsive-menu-pro-container #responsive-menu-pro-search-box input::placeholder {
  color: #808080;
}
#responsive-menu-pro-container #responsive-menu-pro-search-box form:after {
  font-family: "Font Awesome 5 Pro";
  content: '\f002';
  font-size: 16px;
  position: absolute;
  top: 35%;
  right: 4px;
  color: #fff;
}
.responsive-menu-pro-open #responsive-menu-pro-container #responsive-menu-pro ul.responsive-menu-pro-submenu a.responsive-menu-pro-item-link {
  padding: 0;
  margin-left: 10%;
  width: auto;
  line-height: 1.1em;
  display: flex;
  align-items: center;
}
.responsive-menu-pro-subarrow {
  font-size:0;
}
.responsive-menu-pro-subarrow:after {
  font-family: "Font Awesome 5 Pro";
  content: '\f078';
  font-size: 16px;
}
.responsive-menu-pro-subarrow-active:after {
  font-family: "Font Awesome 5 Pro";
  content: '\f077';
  font-size: 16px;
  color: #C19C67;
}
.responsive-menu-pro-open .responsive-menu-pro-inner:after, .responsive-menu-pro-open .responsive-menu-pro-inner:before,
.responsive-menu-pro-open .responsive-menu-pro-inner {
  background-color: #C19C67 !important;
  height: 2px;
}

footer h3 {
  font-family: "Work Sans", Sans-serif;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: -0.6px;
  margin-bottom: 15px;
}

.elementor-column-gap-default>.elementor-row>.elementor-column.desktop-squash>.elementor-column-wrap {
  padding-left: 10%;
  padding-right: 10%;
}

@media ( max-width: 767px ) {

  section.elementor-element {
    padding: 6% 0;
  }
  /* Section padding */
  section.elementor-element.section-padding {
    padding-left: 6% !important;
    padding-right: 6% !important;
  }
  /* Section padding large */
  section.elementor-element.section-double-padding {
    padding-left: 12% !important;
    padding-right: 12% !important;
  }
  section.mobile-col-reverse > .elementor-container > .elementor-row,
   .mobile-col-reverse  {
    display: flex;
    display: -webkit-flex;
    flex-direction: column-reverse;
    -webkit-flex-direction: column-reverse;
  }

  .elementor-column-gap-default>.elementor-row>.elementor-column.desktop-squash>.elementor-column-wrap {
    padding: inherit;
  }
  .no-padding-mobile>.elementor-column-wrap {
    padding: 0 !important;
  }
  /* Column padding -  .mobile-padding */
  .mobile-padding>.elementor-widget-container,
  .elementor-container>.elementor-row>.mobile-padding>.elementor-column-wrap {
    padding-top: 8%;
    padding-left: 6% !important;
    padding-right: 6% !important;
  }
  /* Column padding large - .mobile-large-padding */
  .mobile-padding>.elementor-widget-container,
  .elementor-container>.elementor-row>.mobile-large-padding>.elementor-column-wrap {
    padding-top: 8%;
    padding-left: 12% !important;
    padding-right: 12% !important;
  }

  .mobile-content-margin {
    margin-left: 6%;
    margin-right: 6%;
  }

  .mobile-order-1 {
    order: 1;
  }
  .mobile-order-2 {
    order: 2;
  }
  .mobile-order-3 {
    order: 3;
  }
  .mobile-order-4 {
    order: 4;
  }

  .force-half-width {
    width: 50% !important;
  }
  footer .social-links {
    justify-content: center;
    margin-left: 0;
  }
  footer .social-links li {
    margin-left: 15px;
    margin-right: 15px;
  }

}

